Subject: RE: EOL test trades
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Jan 2002 14:53:25 -0800 (PST)

Melba and I tested 4 more deals today..2 power and 2 gas.  I am attaching the transaction summary for your review.  Again, we are using the Dynegy counterparty name for testing purposes  Please verify that everything is flowing correctly to the downstream systems.

O'Neal, I will be getting with you tomorrow or Friday about how these look in Tagg and Sitara.  Also, the 11 deals that I tested yesterday, I will need you to check them out as well.  Thanks for your help. 

Dawn
3-9353